#nav {
	height:30px;
	list-style:none;
	margin:0;
	padding:0;
	line-height: 100%;
}
#nav li {
	background-image: none;
	float:left;
	padding:0px;
	margin: 0 0px;
	position: relative;
	list-style: none;
	z-index:400;
}


/* main level link */
#nav a {
	/*color:#093154;*/
	display:block;
	/*font-weight: bold;*/
	line-height:30px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	text-decoration:none;
	

}
#nav a:hover {
	/*color:#920710;*/
	text-decoration:none;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	/*color:#920710;*/
	text-decoration:none;
	
}
#nav ul {
	border:1px solid #110b15;
	
	
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background-color:#110b15;
	color:#ccc29d;
	display:block;
	float:none;
	margin:0px;
	padding:5px 10px;
	color:#fffbeb;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	font-weight:bold;
	font-size:11px;
	line-height:normal;
	border-bottom:1px solid #110b15;
	
}
#nav ul a:hover {
	background-color:#110b15 !important;
	border:0px;
	color:#ccc29d !important;
	text-decoration:none;
	line-height:35px;
	font-weight:normal;
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 225px;
	position: absolute;
	top: 30px;
	left: 10px;
	background-color:#110b15;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}